package com.lovecoding.day14.thread05;

public class TestProduct {
    public static void main(String[] args) {

        Product product = new Product();

        new Thread( ()->{
            while (true){
                product.put();
            }
        } ).start();

        new Thread( ()->{
            while (true){
                product.money();
            }
        } ).start();

    }
}
